
/***************************
****************************
** Written for & by: Unity Mega Holdings Pty Ltd
** Copyright:Unity Mega Holdings Pty Ltd  2015 all rights reserved.
** Program Name: Home Page 
** File Location: codelibrary/css
** Date Created:  Nov 2015
** Updated:
** Description: These are the styles for the Home Page Style
****************************
***************************/
@media only screen and (max-width: 1000px) {
#demo_box {
    top: 15px !important;
}
}
@media only screen and (min-width: 1000px) {
.home-header-bg {
	width: 100%;
	float: left;
	padding-bottom: 70px;
	margin-bottom: 0px;
	margin-top: -1px;
}
.searchmain {
	width: 100%;
	padding-top: 0px;
	top: 0;
	display: block;
	margin: 0 auto;
	left: 0;
	right: 0;
	z-index: 1;
}
#header {
	margin:0 auto;
	padding: 0;
	position: relative;
	min-width: 1200px;
}
.header_big_text {
	font-size: 28px;
	font-weight: 600;
	top: 68px;
}
#special_offers_block {
	margin: 0 auto;
	display: block;
	clear: both;
	padding-top: 0;
	width:1020px;
}
#main {
	width: 100%;
}
}
.tripmia-red {
    color: #049426;
}
.tripmia-grey {
    color: #6c6c6c;
}

.header_big_text {
	margin: 0 auto;
	text-align: center;
	position: absolute;
	right: 0;
	left: 0;
	opacity: 1;
	filter: alpha(opacity=100);
	z-index: 0;
}
/* Special offer start*/
#main {
	margin: 0 auto 0 auto !important;
}
.specialoffer_title {
	font-size: 35px;
	font-weight: bold;
	margin: 40px auto 20px auto;
	padding: 10px 0;
	text-align: center;
	color: #f39501;
}
.specialoffer_discription {
	text-align: center;
	font-size: 14px;
}
#special_offer_box {
	height: auto;
	padding: 0;
	margin-top: 30px;
}
.tint {
	position: relative;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	cursor: pointer;
}
.tint:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	-moz-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	-ms-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
	height: 286px;
}
.tint:hover:before {
	-moz-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	-ms-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
	height: 286px;
}
.t2:before {
	height: 286px;
}
.t6:hover:before, .mosaic-overla:hover {
	height: 286px;
}
.mosaic-block {
	float: left;
	position: relative;
	overflow: hidden;
	width: 320px;
	height: 285px;
	margin: 10px;
	border: none;
}
.mosaic-overlay {
	display: none;
	z-index: 5;
	position: absolute;
	width: 100%;
	height: 100%;
}
.mosaic-backdrop {
	display: none;
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
}
.bar2 .mosaic-overlay {
	bottom: -60px;
	height: 100px;
}
.offer_details {
	position: absolute;
	bottom: 9px;
	right: 0;
	margin: 0px 10px;
}
.offer_details h1 {
	
	font-size: 18px;/*---------5/21/2014------*/
	text-transform: uppercase;
	float: left;
}
.mosaic-block:hover .offer_details h4 {
	font-size: 13px;
}
.offer_details h2 {
	font-size: 24px;
	float: right;
}
.mosaic-block:hover .offer_details h6 {
	font-size: 13px;
}
.offer_details h3 {
	font-size: 13px;
	float: right;
	text-transform: uppercase;
	padding-top: 5px;
}
.offer_details h4 {
	font-size: 0px;
	line-height: 16px;
	margin-top: 31px;
}
.offer_details h5 {
	font-size: 13px;
	padding-left: 17px;
	padding-top: 15px;
}
.offer_details h6 {
	font-size: 0px;
}
.offers_thumb_location {
	top: 10px;
	left: 10px;
	font-weight: bold;
	font-size: 19px;
	text-transform: capitalize;
}
.offers_thumb_location, .offers_thumb_country, .offers_thumb_price, .offers_thumb_tag {
	position: absolute;
}
.offers_thumb_location span {
	font-size: 14px;
	font-weight: normal;
}
.offers_thumb_country {
	top: 10px;
	right: 0px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	padding: 5px 10px;
	font-size: 15px;
}
.offers_thumb_price {
	bottom: 17px;
	left: 11px;
	font-size: 40px;
	font-weight: normal;
}
.offers_thumb_price span {
	font-size: 12px;
	font-weight: normal;
	line-height: 40px;
}
a img {
	border: 0;
    z-index: 99;
}
.offer_details {
	position: absolute;
	bottom: 9px;
	right: 0;
	margin: 0px 10px;
}
.offer_details h4 {
	font-size: 0px;
	line-height: 16px;
	margin-top: 31px;
}
.load-more-specialoffer {
	clear: both;
	padding: 38px 0 20px 0;
	text-align: center;
}
.load-more-specialoffer a {
	padding: 8px 15px;
	font-size: 14px;
	font-weight: normal;
	border-radius: 0;
}
.specialoffer_title_entery h2{font-weight: 700;font-size: 28px;text-align: center;margin: 40px auto 20px auto;}
/* Special offer end*/
/***************Header nav css start********************/
    .header-nav-wrap .header-nav li{
    	list-style: none;
    	margin:0 15px;
    	list-style-type: none;
    	display: inline-block;
        text-align: center;}
    .header-nav-wrap{
    	padding: 0;
    	position: relative;
    	clear: both;
    	/*float: right;*/
    }
    .header-nav-wrap .header-nav{
    	padding:21px 0;
    	line-height: 1;
    	clear: both;
    	margin: 0 auto;
    	display: block;
    	text-align: center;
    	width: 100%;}
    .header-nav-wrap .header-nav li a{
    	text-decoration: none;
    	font-size: 15px;
    	color: #6c6c6c;
    	font-weight: 600;
    	text-align: center;
		letter-spacing:0px;
		}
    .header-nav-wrap .header-nav li a.active,
    .header-nav-wrap .header-nav li a:active,
    .header-nav-wrap .header-nav li a:focus,
    .header-nav-wrap .header-nav li a:hover{color: #049426;}
    .header-contact {
    	padding: 0;
    	position: relative;
    	clear: both;
    	/*float: right;    gh20180925 */
        text-align: center;
        font-size: 19px;
        font-weight: 600;
        /*margin-top: -58px;     gh20180925 */
        margin-top: -53px;
        margin-right: 20px;
        }

    ul.header-nav::after {
    	width: 100%; 
    	display: inline-block; 
    	content: "."; 
    	visibility: hidden}
 .indexClass .header_big_text{display: block;}
 .trip_type_oneway{border-right:1px solid #189195!important;border-left:1px solid #189195!important;}
/***************Header nav css end********************/
/***************Footer css start********************/
.column1_cards .ft-pym-icn ul li{
	padding-right: 30px;
}
.column1_cards .ft-pym-icn ul li:last-child{
	padding-right: 0;
}
.column1_cards .ft-pym-icn{
	display: inline-block;
    text-align: center;
    margin: 0 auto;
    float: left;
}
.footer_bottom_link_lower{
	display: inline-block;
    text-align: center;
    /*float: right;*/
    margin-top: 12px;
}
.white-bg > #footer_container{
	width: 100% !important;
	padding: 0 16px;
}
.footer_bottom_link_lower p{font-size: 12px;font-weight: 600;}
.footer_bottom_link_lower p a{font-size: 12px;font-weight: bold;}
.footer_bottom_link_lower ul{
	margin: 0 auto;
    float: none;
    display: inline-block;
}
.white-bg{background-color: #fff;
    display: inline-block;
    clear: both;
    width: 100%;
    text-align: center;
    padding: 20px 0;
}
.footer_bg > #footer_container{
	    overflow: hidden;
    margin-bottom: 40px;
}
.column1_discover li a{
	font-size: 14px;
}
/***************Footer css end********************/
.search-title-text-home {
text-align:center;
}
.search-title-text-home h1{

color:#049426;
}
.search-title-text-home h3 {

    font-weight: normal;
    color: #f39501;
}